.version.artists /* version checker */
{
	color: #000019;
	background-color: #A02963;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1812.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
}

#u14927-9
{
	z-index: 7;
	width: 382px;
	min-height: 44px;
	margin-left: 204px;
}

#menuu19775
{
	z-index: 16;
	width: 133px;
	top: 88px;
	left: 110px;
}

#u19813
{
	width: 133px;
}

#u19816
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19816:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19816:active
{
	margin: 0px -10000px 0px 0px;
}

#u19819-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19816:hover #u19819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19816:active #u19819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19802
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19816.MuseMenuActive,#u19802:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19802:active
{
	margin: 0px -10000px 0px 0px;
}

#u19803-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19816.MuseMenuActive #u19819-4,#u19802:hover #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19802:active #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19809
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19802.MuseMenuActive,#u19809:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19809:active
{
	margin: 0px -10000px 0px 0px;
}

#u19811-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19802.MuseMenuActive #u19803-4,#u19809:hover #u19811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19809:active #u19811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19793
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u19809.MuseMenuActive,#u19793:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19793:active
{
	margin: 0px -10000px 0px 0px;
}

#u19794-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
}

#u19809.MuseMenuActive #u19811-4,#u19793:hover #u19794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19793:active #u19794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19799,#u19806,#u19792,#u19820
{
	width: 133px;
	margin-top: 2px;
}

#u19821
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u19793.MuseMenuActive,#u19821:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19821:active
{
	margin: 0px -10000px 0px 0px;
}

#u19821.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u19824-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
}

#u19793.MuseMenuActive #u19794-4,#u19821:hover #u19824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19821:active #u19824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19821.MuseMenuActive #u19824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u14132-4
{
	z-index: 103;
	width: 157px;
	min-height: 31px;
	background-color: transparent;
	margin-left: 243px;
	margin-top: 29px;
	position: relative;
}

#pu20138
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: 41px;
}

#u20138
{
	z-index: 47;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6435
{
	z-index: 48;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u6434-4
{
	z-index: 50;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: -1px;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u24455
{
	z-index: 230;
	width: 151px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u24450
{
	z-index: 235;
	width: 150px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u22719-4
{
	z-index: 231;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u24287
{
	z-index: 214;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u24282
{
	z-index: 219;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u6442-4
{
	z-index: 215;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u24815
{
	z-index: 251;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u24810
{
	z-index: 257;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u20127
{
	z-index: 252;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u6460-4
{
	z-index: 253;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#pu22934
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: 25px;
}

#u22934
{
	z-index: 207;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u22928
{
	z-index: 212;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u22927-4
{
	z-index: 208;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: 0px;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u24609
{
	z-index: 244;
	width: 151px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 200px;
}

#u24604
{
	z-index: 249;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u22341-4
{
	z-index: 245;
	width: 151px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u24511
{
	z-index: 237;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 399px;
}

#u24506
{
	z-index: 242;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u10107-4
{
	z-index: 238;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u20118
{
	z-index: 61;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u11467
{
	z-index: 62;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u11472-4
{
	z-index: 64;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u22481
{
	z-index: 200;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22476
{
	z-index: 205;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15125-4
{
	z-index: 201;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u24611
{
	z-index: 221;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u23845
{
	z-index: 222;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u23850-6
{
	z-index: 224;
	width: 150px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u20124
{
	z-index: 135;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u15103
{
	z-index: 140;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15102-4
{
	z-index: 136;
	width: 150px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20122
{
	z-index: 163;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u15116
{
	z-index: 164;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15118-4
{
	z-index: 166;
	width: 150px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u22410
{
	z-index: 184;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22405
{
	z-index: 191;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u18783-6
{
	z-index: 185;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20137
{
	z-index: 142;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u15107
{
	z-index: 143;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15106-4
{
	z-index: 145;
	width: 150px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20119
{
	z-index: 107;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u15090
{
	z-index: 108;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15092-4
{
	z-index: 110;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20125
{
	z-index: 54;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u6467
{
	z-index: 55;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u6466-4
{
	z-index: 57;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20131
{
	z-index: 156;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15113
{
	z-index: 157;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15115-4
{
	z-index: 159;
	width: 150px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20134
{
	z-index: 96;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u14025
{
	z-index: 101;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u10408-4
{
	z-index: 97;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20135
{
	z-index: 121;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u15097
{
	z-index: 126;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15096-4
{
	z-index: 122;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20136
{
	z-index: 149;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u15110
{
	z-index: 154;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15112-4
{
	z-index: 150;
	width: 150px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#pu20131,#pu22110
{
	width: 0.01px;
	margin-left: 249px;
	margin-top: 21px;
}

#u22110
{
	z-index: 128;
	width: 151px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15100
{
	z-index: 133;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15099-4
{
	z-index: 129;
	width: 151px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20133
{
	z-index: 82;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u13299
{
	z-index: 83;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u13310-4
{
	z-index: 85;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20130
{
	z-index: 75;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 399px;
}

#u13043
{
	z-index: 80;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u6446-4
{
	z-index: 76;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20126
{
	z-index: 114;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u15093
{
	z-index: 115;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15095-4
{
	z-index: 117;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#pu22481,#pu22410,#pu20139
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: 21px;
}

#u20139
{
	z-index: 89;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13647
{
	z-index: 90;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u13652-4
{
	z-index: 92;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20129
{
	z-index: 177;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 200px;
}

#u15127
{
	z-index: 182;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15126-4
{
	z-index: 178;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u20121
{
	z-index: 68;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 400px;
}

#u12271
{
	z-index: 73;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u12112-4
{
	z-index: 69;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u20132
{
	z-index: 170;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u15120
{
	z-index: 171;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u15122-4
{
	z-index: 173;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#pu24610
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: 20px;
}

#u24610
{
	z-index: 193;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20296
{
	z-index: 198;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u20140-4
{
	z-index: 194;
	width: 150px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u24941
{
	z-index: 259;
	width: 151px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u24931
{
	z-index: 260;
	width: 150px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u24936-4
{
	z-index: 262;
	width: 151px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-top: 3px;
	position: relative;
}

#u14132-2,#u6434-2,#u22719-2,#u6442-2,#u6460-2,#u22927-2,#u22341-2,#u10107-2,#u11472-2,#u15125-2,#u23850-4,#u15102-2,#u15118-2,#u18783-4,#u15106-2,#u15092-2,#u6466-2,#u15115-2,#u10408-2,#u15096-2,#u15112-2,#u15099-2,#u13310-2,#u6446-2,#u15095-2,#u13652-2,#u15126-2,#u12112-2,#u15122-2,#u20140-2,#u24936-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14132-2  span,#u6434-2  span,#u22719-2  span,#u6442-2  span,#u6460-2  span,#u22927-2  span,#u22341-2  span,#u10107-2  span,#u11472-2  span,#u15125-2  span,#u23850-4  span,#u23850-4  a,#u15102-2  span,#u15118-2  span,#u18783-4  span,#u18783-4  a,#u15106-2  span,#u15092-2  span,#u6466-2  span,#u15115-2  span,#u10408-2  span,#u15096-2  span,#u15112-2  span,#u15099-2  span,#u13310-2  span,#u6446-2  span,#u15095-2  span,#u13652-2  span,#u15126-2  span,#u12112-2  span,#u15122-2  span,#u20140-2  span,#u24936-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#pu14018-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 78px;
}

#u14018-4
{
	z-index: 2;
	width: 1004px;
	min-height: 18px;
	margin-right: -10000px;
}

#u14019
{
	z-index: 6;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	left: 795px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 10px;
	padding-bottom: 30px;
}

